
/* Reset some default styles */
body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

/* Set the background image */
body {
    background-image: url('bg-saltpanbay.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

/* Style the container */
.container {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 450px; /* Adjust the max-width according to the logotype size */
    text-align: center;
    padding: 1rem; /* Add some padding for small devices */
    box-sizing: border-box;
}

/* Style the logotype */
#logotype {
    width: 100%;
    /* Optional: Add more styles for the logotype here */
}

/* Style the logotype image */
#logotype img {
    width: 100%;
    max-width: 960px; /* Adjust the max-width according to the logotype size */
    height: auto;
}

/* Style the contact link wrapper */
.contact-wrapper {
    text-align: center;
    margin-top: 80px;
}

/* Style the contact link */
#contact-link {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    /* Optional: Add more styles for the contact link here */
}

/* Add hover effect to the contact link */
#contact-link:hover {
    text-decoration: underline;
}

/* Add media query for responsiveness */
@media screen and (max-width: 767px) {
    #logotype {
        font-size: 2rem;
        /* Optional: Add more styles for the logotype on mobile devices here */
    }
}
